/***** Global Financial Consulting Style Sheet *****/

/********************** Homepage ************************/
.HomeTextArea1 { font-family: Arial;  font-size: 8pt; color: #c4a697; font-weight:bold; margin-left:20px;}
.HomeTextArea1 A:link		{ color: #c4a697;  text-decoration: none;  margin-left:20px;}
.HomeTextArea1 A:visited		{ color: #c4a697;  text-decoration: none; margin-left:20px;}
.HomeTextArea1 A:hover		{ color: #000000; background: #c4a697;  text-decoration: none; margin-left:20px;}
/*********************************************************/

/********************** Contact Page ************************/
.smallContactPageText { font-family: Arial;  font-size: 8pt; color: #675d5e; font-weight:bold; margin-top:0px; margin-right: 35px;}

.contactFormText { font-family: Arial;  font-size: 9pt; color: #ffffff; font-weight:bold;}

.contactInfoText { font-family: Arial;  font-size: 10pt; color: #c4a697; font-weight:bold;}
.contactInfoText A:link		{ color: #ffffff;  text-decoration: none;}
.contactInfoText A:visited		{ color: #ffffff;  text-decoration: none;}
.contactInfoText A:hover		{ color: #000000; background: #ffffff;}
/*********************************************************/

/********************** About Page ************************/
.bioText { font-family: Arial;  font-size: 11pt; color: #686869; font-weight:normal;}
/*********************************************************/

/********************** General Subpage CSS ************************/
.subpageText { font-family: Arial;  font-size: 11pt; color: #686869; font-weight:normal;}
/*********************************************************/



/************************* Footer Menu **************************/
.footerLink { font-family: Arial;  font-size: 8pt; color: #4c556d; font-weight: bold; margin-left:1px;}
.footerLink A:link		{ color: #4c556d;  text-decoration: none; }
.footerLink A:visited		{ color: #4c556d;  text-decoration: none; }
.footerLink A:hover		{ color: #c4a697;  text-decoration: none; }
/*********************************************************/

/************************* Dactyl links **************************/
.DactylLink { font-family: Arial;  font-size: 6pt; color: #282e3c; font-weight: bold; text-decoration: none;}
.DactylLink A:link		{ color: #282e3c;  text-decoration: none; }
.DactylLink A:visited		{ color: #282e3c;  text-decoration: none; }
.DactylLink A:hover		{ color: #ffffff;  text-decoration: none; }
/*********************************************************/

/************************* Copyright **************************/
.copyright { font-family: Arial;  font-size: 9pt; color: #312c34; font-weight: normal;  text-decoration: none;}
/*********************************************************/

